# Module gmDocumentWidgets

## Classes

cDocTree
cDocumentCommentPhraseWheel
cDocumentTypeSelectionPhraseWheel
cEditDocumentTypesDlg
cEditDocumentTypesPnl
cReviewDocPartDlg
cScanIdxDocsPnl
cSelectablySortedDocTreePnl

## Functions

acquire_images_from_capture_device
display_document_part
manage_document_descriptions
manage_document_types
manage_documents
review_document
review_document_part
save_file_as_new_document
save_files_as_new_document

## Variables

default_chunksize